Source: python-click-log
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-click,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/click-contrib/click-log
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click-log
Vcs-Git: https://salsa.debian.org/python-team/packages/python-click-log.git
Rules-Requires-Root: no

Package: python3-click-log
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Logging integration for Click - Python 3.x
 Partly because Python’s logging module aims to be so generic, it doesn’t come
 with sensible defaults for CLI applications. At some point you might also want
 to expose more logging levels through more options, at which point the
 boilerplate code grows even more.
 This is where click-log comes in.
 .
 This package contains the Python 3.x module.
